vui-spinner {
    --spinner-circle-color: var(--color-icon-primary-active);
    width: var(--width-md-l);
    height: var(--height-md-l)
}

.spinner_wrapper__1qYdy {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-animation: spinner_rotateSpinner__1YvEf infinite 2s ease-out;
    animation: spinner_rotateSpinner__1YvEf infinite 2s ease-out
}

.spinner_svg__2wbgb {
    width: inherit;
    height: inherit;
    -webkit-animation: spinner_rotateSvg__3WnLt infinite 3s ease-out;
    animation: spinner_rotateSvg__3WnLt infinite 3s ease-out
}

.spinner_circle__3BxwT {
    stroke: var(--spinner-circle-color);
    stroke-dasharray: 380%;
    stroke-dashoffset: 0;
    -webkit-animation: spinner_loadCircle__LtUV6 infinite 1.5s ease-out;
    animation: spinner_loadCircle__LtUV6 infinite 1.5s ease-out
}

@-webkit-keyframes spinner_loadCircle__LtUV6 {
    0% {
        stroke-dashoffset: 380%
    }

    53.33% {
        stroke-dashoffset: 250%
    }

    93.33% {
        stroke-dashoffset: 380%
    }

    100% {
        stroke-dashoffset: 380%
    }
}

@keyframes spinner_loadCircle__LtUV6 {
    0% {
        stroke-dashoffset: 380%
    }

    53.33% {
        stroke-dashoffset: 250%
    }

    93.33% {
        stroke-dashoffset: 380%
    }

    100% {
        stroke-dashoffset: 380%
    }
}

@-webkit-keyframes spinner_rotateSvg__3WnLt {
    0% {
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg)
    }

    26.67% {
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg)
    }

    46.67% {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg)
    }

    76.67% {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg)
    }

    96.67% {
        -webkit-transform: rotate(270deg);
        transform: rotate(270deg)
    }

    100% {
        -webkit-transform: rotate(270deg);
        transform: rotate(270deg)
    }
}

@keyframes spinner_rotateSvg__3WnLt {
    0% {
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg)
    }

    26.67% {
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg)
    }

    46.67% {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg)
    }

    76.67% {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg)
    }

    96.67% {
        -webkit-transform: rotate(270deg);
        transform: rotate(270deg)
    }

    100% {
        -webkit-transform: rotate(270deg);
        transform: rotate(270deg)
    }
}

@-webkit-keyframes spinner_rotateSpinner__1YvEf {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes spinner_rotateSpinner__1YvEf {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}